//Menu
ul,li{
    margin: 0px;
    padding: 0px;
}
.h4, h4 {
    font-size: 1rem;
}
.h3, h3 {
    font-size: 1.2rem;
}
.h2, h2 {
    font-size: 1.5rem;
}
.form-control {
    height: 45px;
    color: #444;
    border: 1px solid #e6e6e6;
    border-bottom: 0 solid #ccc;
    background: 0 0;
    border-radius: 0;
    padding: 0;
    box-shadow: none;
}
.banner.main-section{
    position: relative;
    margin-bottom:60px;
    .section-part{
        z-index: 5;
        h3{
            padding-top: 80px;
            padding-bottom: 80px;
            font-size: 30px;
            
        }
    }
    #overlay{
        position: absolute;
        width: 100%;
        height: 100%;
        content: "";
        background-color: rgba(0,0,0,0.5);
        top: 0px;
        left: 0px;
        border: 0px;
    }
}
.youtube iframe {
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
}
select.form-control {
    background: url(../images/greenarrow.png) no-repeat right 15px center;
    -webkit-appearance: none;
    padding: 0 10px;
    background-color: #fff;
}
div.bootstrap-select button.bs-placeholder, div.bootstrap-select button.dropdown-toggle {
    display: none !important;
}
input.form-control:hover, select.form-control:hover {
    border: 1px solid #4db748;
    transition: all .3s ease;
}
body{
    margin: 0;
    font-family: 'Roboto', sans-serif;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    text-align: left;
    background-color: #fff;
}
header{
    .top-header{
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding-top: 15px;
        padding-bottom: 15px;
        @media screen and (max-width: 767px) {
            display: block;
        }
        .right-top{
            @media screen and (max-width: 767px) {
                padding-top: 15px;
                text-align: center;
            }
        }
        .logo{
            @media screen and (max-width: 767px) {
                text-align: center;
            }
            img{
                width: 230px;
                height: 57px;
                transition: all .3s ease;
                object-fit: cover;
            }
        }
        .menu-top{
            @media screen and (max-width: 767px) {
                display: none;
            }
            ul{
                display: block;
                list-style: none;
                li{
                    display: inline-block;
                    position: relative;
                    a{
                        color: #414141;
                        font-size: 14px;
                        text-transform: uppercase;
                        font-weight: 700;
                        padding: 10px 12px 10px 12px;
                        transition: all .3s ease;
                        position: relative;
                        
                        ul{
                            li{
                                &:after{
                                    display: none;
                                }
                                a{
                                    border-bottom:0px;
                                }
                            }
                        }
                    }
                    &:after{
                        position: absolute;
                        transform: translateY(-50%);
                        top: 50%;
                        content: '';
                        display: inline-block;
                        width: 6px;
                        height: 6px;
                        border-radius: 3px;
                        background-color: #414141;
                    }
                }
            }
        }
        .hotline{
            font-size: 14px;
            color: #231f20;
            text-transform: uppercase;
            font-weight: 600;
            padding: 7px 12px;
            border: 2px solid #4db748;
            background-color: #fff;
            margin-right: -5px;
        }
        .hotline_number{
            font-size: 14px;
            color: #414141;
            text-transform: uppercase;
            font-weight: 700;
            padding: 7px 14px;
            border: 2px solid #106c37;
            background-color: #106c37;
        }
    }
    #main-menu{
        .navbar{
            @media screen and (max-width: 767px) {
                float: none;
                margin: 0 auto;
                display: block;
                text-align: center;
            }
            .navbar-toggler{
                border: none;
                &:focus, &:active{
                    outline: none;
                }
            }
        }
        
        nav{
            padding: 0px;
            background: #FFF;
        }
        ul.navbar-nav{
            ul{
                display: none;
                border: none;
                padding: 1px 0;
                left: -20px;
                padding-top: 0;
                margin-top: 0;
                position: absolute;
                top: 100%;
                left: 0;
                z-index: 1000;
                display: none;
                float: left;
                min-width: 200px;
                font-size: 14px;
                text-align: left;
                list-style: none;
                background-color: #fff;
            }
            &>li{
                &:hover{
                    &>ul{
                        display: block;
                    }
                }
                &>a{
                    &:focus, &:hover, &:active{
                        transition: all .3s ease;
                        border-bottom: 6px solid #f9b117;
                    }
                }
            }
            li{
                position: relative;
                a{
                    color: #414141;
                    text-shadow: none;
                    text-transform: uppercase;
                    font-weight: 700;
                    padding: 12px 0;
                    margin: 0 30px 0 0;
                    border-bottom: 6px solid #fff;
                }
                ul{
                    li{
                        a{
                            font-weight: 600;
                            font-size: 13px;
                            padding: 14px 22px;
                            transition: all .3s ease;
                            border-left: 1px solid #eaeaea;
                            border-right: 1px solid #eaeaea;
                            margin: 0px;
                            &:focus, &:hover, &:active{
                                border-bottom: unset;
                            }

                        }
                        border-bottom: 1px solid #eaeaea;
                        &:hover{
                            a{
                                background-color:  #eeeeee;
                            }
                        }
                    }
                }
            }
        }
    }
}
section.ccv-banner{
    height: 580px;
    width: 100%;
    position: relative;
    top: 0;
    .content-banner-wrapper{
        height: 580px;
        position: relative;
        .content-banner{
            position: absolute;
            transform: translate(-50%, -50%);
            top: 50%;
            left: 50%;
            width: 100%;
            h1{
                font-family: 'Open Sans',sans-serif;
                color: #fff;
                text-shadow: none;
                padding: 10px 0;
                text-align: center;
                .line1{
                    display: block;
                    font-size: 30px;
                    font-weight: 700;
                    text-transform: uppercase;
                    margin-bottom: 5px;
                }
                .line2{
                    display: block;
                    font-size: 40px;
                    font-weight: 700;
                    text-transform: uppercase;
                }
            }
            p{
                font-family: 'Open Sans',sans-serif;
                font-size: 18px;
                text-shadow: none;
                padding: 0 0 40px;
                font-weight: 400;
                color: #fff;
                text-align: center;
            }
            .conso{
                text-align: center;
                margin-bottom: 60px;
                img{
                    margin: 0 45px;
                }
            }
            .button-herobanner{
                text-align: center;
                a{
                    color: #fff !important;
                    text-transform: uppercase;
                    font-size: 15px;
                    text-decoration: none;
                    display: inline-block;
                    background-color: #f9b117;
                    font-weight: 700;
                    margin: 0 40px;
                    -webkit-border-radius: 0px;
                    -moz-border-radius: 0px;
                    border-radius: 0;
                    padding: 10px 20px;
                    width: 250px;
                }
            }
        }
    }
}
.owl-dots{
    margin-top: 30px !important;
    button{
        &:focus, &:active{
            outline: none;
        }
        &.active{
            span{
                background: rgba(249,177,23,1)!important;
            }
            
        }
        span{
            background: rgba(77,183,72,1) !important;
        }
    }
}
.play-button {
    position: absolute;
    top: 50%;
    transform: translate(-50%,-50%);
    left: 50%;
    z-index: 2;
    width: 60px;
    height: 40px;
    background-color: #333;
    box-shadow: 0 0 30px rgb(0 0 0 / 60%);
    z-index: 1;
    opacity: .8;
    border-radius: 6px;
    i:before{
        color: #FFF;
        position: absolute;
        top: 50%;
        transform: translate(-50%,-50%);
        left: 50%;
        z-index: 2;
        width: 100%;
        height: auto;
        background-color: #333;
        box-shadow: 0 0 30px rgb(0 0 0 / 60%);
        z-index: 1;
        opacity: .8;
        border-radius: 6px;
        font-size: 20px;
        text-align: center;
    }
}
.youtube .play-button:before {
    content: "";
    border-style: solid;
    border-width: 10px 0 10px 15px;
    border-color: transparent transparent transparent #fff;
}
.youtube{
    background-color: #000;
    position: relative;
    padding-top: 56%;
    overflow: hidden;
    cursor: pointer;
}
.youtube img, .youtube iframe {
    position: absolute;
}
.youtube img, .youtube .play-button {
    cursor: pointer;
}
.youtube img {
    width: 100%;
    top: -16.84%;
    left: 0;
    opacity: 1;
}
.swiper-container-slider-video{
    .swiper-container {
        width: 100%;
        height: auto;
    }
    .swiper-slide {
        text-align: center;
        font-size: 18px;
        background: #fff;

        /* Center slide text vertically */
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
        img{
            width: 100%;
            height: 208px;
            object-fit: cover;
        }
    }
    .swiper-button-prev{
        background-color: #026b2a!important;
        max-width: 30px!important;
        width: 30px!important;
        color: #FFF;
        max-width: 30px;
        opacity: .6;
        width: 30px;
        height: 60px;
        background-color: #026b2a;
        -webkit-border-top-right-radius: 150px;
        -webkit-border-bottom-right-radius: 150px;
        -moz-border-radius-topright: 150px;
        -moz-border-radius-bottomright: 150px;
        border-top-right-radius: 175px;
        border-bottom-right-radius: 175px;
        left: 0px;
    }
    .swiper-button-next {
        color: #FFF;
        max-width: 30px;
        opacity: .6;
        width: 30px;
        height: 60px;
        top: 49%;
        background-color: #026b2a;
        -webkit-border-top-left-radius: 150px;
        -webkit-border-bottom-left-radius: 150px;
        -moz-border-radius-topleft: 150px;
        -moz-border-radius-bottomleft: 150px;
        border-top-left-radius: 150px;
        border-bottom-left-radius: 150px;
        right: 0px;
        z-index: 9;
    }
    .swiper-button-next:after, .swiper-button-prev:after{
        font-size: 20px;
        position: absolute;
        transform: translateX(-50%);
        
    }
    .swiper-button-next:after{
        left: 60%;
    }
    .swiper-button-prev:after{
        left: 40%;
    }
}
.swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled{
    pointer-events: inherit;
}
#slider_link_video{
    h2{
        text-align: center;
        font-size: 35px;
        color: #4a575f;
        font-weight: 700;
        margin-right: 0;
        margin-bottom: 40px;
        margin-top: 40px;
    }
}
.ccv-swiper-pagination{
    text-align: center;
}
.ccv-swiper-pagination , .wiper-pagination-nhatky{
    margin-top: 30px!important;
    position: relative;
    span{
        background: rgba(77,183,72,1)!important;
        -webkit-border-radius: 20px;
        -moz-border-radius: 20px;
        border-radius: 20px !important;
        border: 1px solid #fff!important;
        cursor: pointer;
        display: inline-block;
        height: 15px;
        line-height: 15px;
        margin: 0 5px;
        padding: 5px 0 5px 10px;
        -webkit-transition: background .2s ease-in-out;
        transition: background .2s ease-in-out;
        width: 15px;
        opacity: 1;
        &.swiper-pagination-bullet-active{
            background: rgba(249,177,23,1)!important;
        }
        &:active{
            outline: none;
        }
        &:focus{
            outline: none;
        }
    }
}

#courses_home{
    padding-top: 0;
    padding-bottom: 0;
    background: url(assets/images/bg-courses.jpg) #fff center top repeat;
    h2 {
        text-align: right;
        font-size: 35px;
        color: #ddd;
        font-weight: 700;
        margin-right: 30px;
        margin-bottom: 30px;
    }
    .row_courses{
        margin: 0 5px;
    }
    .courses{
        background-color: #f89c1b;
        color: #fff;
        transition: all .3s ease;
        padding: 0px;
        
        @media screen and (min-width:1140px){
            width: 230px;
            margin: 0px;
            max-width: 230px !important;
        }
        &:nth-child(2){
            background-color: #ee3f60;
        }
        &:nth-child(3){
            background-color: #f36f21;
        }
        &:nth-child(4){
            background-color: #782a90;
        }
        &:nth-child(5){
            background-color: #dd1735;
        }
        &:nth-child(6){
            background-color: #007dc5;
        }
        .courses-height{
            height: 170px;
        }
        h3{
            height: 90px;
            padding-left: 15px;
            padding-right: 15px;
            a{
                color: #fff;
                font-weight: 700;
                line-height: 20px;
                padding: 0 15px;
                text-decoration: none;
                span.line1{
                    font-size: 26px;
                    text-transform: uppercase;
                    font-weight: 300;
                    display: block;
                }
                span.line2{
                    font-size: 26px;
                    line-height: 35px;
                }
            }
        }
        p{
            font-size: 13px;
            text-transform: none;
            margin-top: 85px;
            font-weight: 600;
            padding: 0 15px;
            position: relative;
            a{
                color: #FFF;
            }
        }
        .image{
            img{
                width: 100%;
            }
        }
    }
}

#usp_home{
    padding-top: 50px;
    padding-bottom: 30px;
    @media screen and (max-width: 767px) {
        padding-top: 30px;
    }
    h2{
        font-size: 40px;
        font-weight: 700;
        color: #231f20;
        margin-top: 0;
        padding: 90px 0 0;
        @media screen and (max-width: 767px) {
            padding: 50px 0 0;
        }
        text-align: left;
        .line2{
            font-size: 30px;
            text-transform: uppercase;
            font-weight: 400;
        }
    }
    img{
        @media screen and (max-width: 767px) {
            margin-bottom: 30px;
        }
    }
    .white-box{
        height: 175px;
        background-color: #fff;
        color: #414141;
        text-align: center;
        padding: 15px 20px 20px;
        @media screen and (max-width: 767px) {
            margin-bottom: 20px;
        }
        .highlight_number{
            font-weight: 300;
            font-size: 30px;
            color: #4db748;
            text-align: center;
            .big_number_green{
                font-weight: 800;
                font-size: 50px;
                color: #4db748;
                transition: all .3s ease;
            }
        }
        p{
            margin-bottom: 5px;
            font-weight: 400;
        }
        &:hover{
            .highlight_number{
                color: #000;
                transition: all .3s ease;
            }
            .big_number_green{
                color: #106c37;
            }
        }
    }
    .green-box{
        height: 175px;
        background-color: #4db748;
        color: #fff;
        text-align: center;
        padding: 15px 30px 20px;
        margin: 0 0 30px;
        transition: all .3s ease;
        .twoline {
            padding-top: 15px;
        }
        .highlight_number{
            font-weight: 800;
            font-size: 50px;
            color: #fff;
            text-align: center;
            margin-bottom: 0;
        }
        &:hover{
            background-color: #106c37;
            transition: all .3s ease;
            .highlight_number {
                color: #4db748;
            }
        }
    }
}
#khamphadiadiem {
    background-color: #d8e9dd;
    padding: 0;
    text-align: center;
    border-top: 1px solid #ddd;
    h2{
        color: #00572a;
        text-transform: uppercase;
        font-size: 35px;
        font-weight: 700;
        padding-top: 35px;
        span{
            display: block;
            text-transform: none;
            color: #231f20;
            font-size: 30px;
            font-weight: 500;
            margin-bottom: 35px;
        }
    }
    .col2 {
        
        @media screen and (min-width: 768px) {
            padding: 0 10px;
        }
    }
    button.btn-dangkytuvan {
        background-color: #f9b117;
        color: #fff;
        padding: 10px 30px;
        text-transform: uppercase;
        text-shadow: none;
        font-size: 15px;
        font-weight: 700;
        border-radius: 0!important;
        transition: all .3s ease;
        margin-top: 0;
        width: 100%;
    }
    .jumplink {
        margin-bottom: 25px;
    }
    .bootstrap-select{
        .btn.dropdown-toggle{
            display: none !important;
        }
    }
    select#branch {
        background-color: #fff;
        border: 2px solid #ddd;
        padding: 0 10px;
        height: 45px;
    }
    p.note{
        color: #231f20;
        padding-bottom: 35px;
        margin: 0px;
    }
}
#pr{
    padding: 0;
    margin-top: 0;
    @media screen and (min-width: 768px) {
        background: url(../images/bg-pr-header.png) #fff center top no-repeat;
    }
    h2{
        display: block;
        padding: 35px 30px 25px 15px;
        font-size: 30px;
        font-weight: 700;
        color: #fff;
        margin-top: 0;
        @media screen and (max-width: 767px){
            display: block;
            padding: 20px;
            font-size: 22px;
            font-weight: 700;
            background-color: #106c37;
            color: #fff;
            margin-top: 0;
        }
    }
    .col1 .highlight , .col2 .highlight {
        @media screen and (min-width: 768px){
            padding: 40px 50px 15px 15px;
        }
        
        img{
            display: block;
            max-width: 100%;
            height: auto;
            @media screen and (max-width: 767px){
                padding-bottom: 15px;
            }
        }
    }
    a.pr-title:link, a.pr-title:visited {
        font-size: 20px;
        font-weight: 800;
        color: #414141;
        line-height: 22px;
        display: block;
        margin-bottom: 15px;
        margin-top: 0;
    }
    p.intro-text {
        font-weight: 600;
    }
    .related{
        .list-related{
            padding-left: 30px;
            li{
                list-style-type: none;
                padding: 0 0 5px 15px;
                font-size: 14px;
                a{
                    color: #414141;
                }
            }
        }
    }
    a.view-all:link, a.view-all:visited {
        color: #6c3;
        text-decoration: underline;
        font-weight: 700;
        text-align: right;
        display: block;
        margin-right: 30px;
        @media screen and (max-width: 767px){
            text-align: left;
        }
    }
}
#nhatky{
    padding: 0 0 30px;
    margin-top: 100px;
    .heading{
        padding: 5px 0 15px 120px;
        color: #fff;
        position: relative;
        margin: -80px 0 50px;
        h2{
            @media screen and (max-width: 767px){
                display: block;
                font-size: 22px;
                font-weight: 700;
                background-color: #106c37;
                color: #fff;
                margin-top: 30px;
            }
        }
    }
}
#doitac{
    padding: 20px 0 50px;
    display: block;
    h2{
        font-size: 35px;
        font-weight: 700;
        margin: 40px 0 40px;
        text-align: center;
    }
}
footer{
    .footer_hr{
        height: 1px;
        border-top: 1px solid #2a7f55;
        margin-top: 15px;
        margin-bottom: 0;
    }
    #footer{
        background: url(../images/bg-top-footer.jpg) #063 center top no-repeat;
        padding: 100px 0 20px;
        border-bottom: 1px solid #2a7f55;
        ul.social{
            margin: 25px 0;
            padding: 0;
            li{
                list-style-type: none;
                padding: 0 5px;
                display: inline-block;
                a{
                    img{
                        opacity: 1;
                        transition: all .3s ease;
                    }
                }
            }
        }
        a.hotline_footer:link, a.hotline_footer:visited {
            font-size: 15px;
            font-weight: 700;
            color: #fff;
            display: inline-block;
            border: 1px solid #fff;
            padding: 8px 20px;
            -webkit-border-radius: 10px;
            -moz-border-radius: 10px;
            border-radius: 10px;
            background-color: #063;
            margin: 0 6px;
            transition: all .3s ease;
        }
        a.hotline_footer{
            color: #fff;
            background-color: #017e3f;
            text-decoration: none;
            transition: all .3s ease;
        }
        .quicklinks {
            @media screen and (min-width:768px) {
                padding-top: 20px;
                padding-bottom: 20px;
            }
            
            &.mid-col{
                @media screen and (min-width:768px) {
                    padding-left: 30px;
                    padding-right: 30px;
                }
                
            }
            h3{
                color: #fff;
                text-transform: uppercase;
                font-size: 19px;
                font-weight: 700;
                margin: 10px 0;
                transition: all .3s ease;
            }
            hr {
                height: 3px;
                margin: 15px 0;
                background-color: #fff;
                width: 100%;
            }
            ul{
                margin: 0px;
                padding: 0px;
                li{
                    list-style: none;
                    padding: 0px;
                    a{
                        color: #fff;
                        font-size: 14px;
                        margin-bottom: 5px;
                        transition: all .3s ease;
                    }
                    a:hover{
                        color: #4eb948;
                    }
                }
            }
        }
    }
    .row2 , .row {
        .no-padding {
            @media screen and (min-width: 1280px){
                color: #fff;
                font-size: 13px;
                padding: 0px
            }
            
        }
        h3{
            color: #fff;
            font-size: 16px;
            font-weight: 700;
            margin: 15px 0;
        }
    }
    .no-padding-left{
        @media screen and (min-width: 1024px){
            padding: 0px 0px 0px 15px;
        }
        
    }
    p.adress, a:link{
        color: #fff;
        font-size: 13px;
        padding: 15px 0 0;
    }
    .no-padding-left{

    }
}
#copyright {
    background-color: #005c2d;
    padding: 30px 0;
    color: #fff;
    font-size: 13px;
    text-align: left;
}
ul.copyright {
    margin: 0;
    padding: 0;
    text-align: right;
    li{
        display: inline-block;
        list-style-type: none;
        a{
            display: inline-block;
            list-style-type: none;
            padding: 0 10px;
            border-right: 1px solid #fff;
            color: #fff;
            margin-top: 0;
        }
        &:last-child{
            a{
                border: none;
            }
        }
    }
}
#tuvan {
    background: url(../images/bg-form.jpg) right top repeat;
    padding: 35px 0;
    color: #fff;
    text-shadow: none;
    transition: all .3s ease;
    border-top: 1px solid #ddd;
    h3.heading{
        font-size: 35px;
        text-transform: none;
        font-weight: 700;
        color: #4db748;
        text-align: center;
        display: block;
    }
    .form_dangkytuvan{
        margin-top: 20px;
    }
    #mc-form input {
        color: #231f20;
    }
    input.form-control{
        border: 1px solid #e6e6e6;
        background: 0 0;
        height: 42px;
        padding: 0 0 0 15px;
        margin-bottom: 0;
        color: #666;
        font-weight: 400;
        transition: all .3s ease;
        text-indent: 0px;
        font-weight: 400;
        font-size: 15px;
        background-color: #fff;
    }
}

//Post
.single-post{
    h1.entry-title{
        color: #000;
        font-size: 28px;
        font-weight: 700;
        margin-top : 30px;
    }
    .product-relation{
        ul{
            margin: 0px;
            padding: 0px;
            list-style: none;
            li{
                a{
                    i{
                        margin-right: 10px;
                    }
                }
            }
        }
    }
    .date-post{margin-bottom: 15px;}
}
.container.single-post{
    margin-top: 30px;
}
.sidebar-widget{
    ul{
        list-style: none;
        padding: 0px;
        list-style:
         a{
            color: #231f20;
            font-size: 13px;
            font-weight: 600;
         }
    }
}
@media (min-width: 1200px){
    .container {
        max-width: 1170px;
    }
}
.sidebar-ccv .sidebar-widget h4{
        font-size: 22px;
    text-transform: uppercase;
    color: #000;
    line-height: 26px;
    background: url(//llv.edu.vn/wp-content/themes/llf/bootstrap/css/../../images/hr-heading-category.png) left bottom no-repeat;
    padding: 10px 0 20px;
    margin-bottom: 20px;
    font-weight: 700;
    border-bottom: 1px solid #efefef;
}
.sidebar-ccv .sidebar-widget ul li a{
        color: #231f20;
    font-size: 13px;
    font-weight: 600;
}
.sidebar-ccv .sidebar-widget ul li {
    padding-bottom:10px;
    border-bottom : 1px solid #efefef
}
.sidebar-ccv .sidebar-widget ul li:not(:first-child) {
    padding-top:10px
}
.sidebar-ccv .sidebar-widget.widget_search input.search-field {
    border: 1px solid #ccc;
    height: 35px;
    font-size: 13px;
    text-indent: 35px;
    background: url(../images/icon-search.png) #fff 10px center no-repeat;
    width: 230px;
}
.sidebar-ccv .sidebar-widget.widget_search  .search-submit{
        background-color: #026b2a;
    color: #fff;
    border-radius: 0;
    height: 35px;
    padding: 0;
    margin: -4px 0 0 -3px;
    font-size: 13px;
    width: 86px;
}
.product-relation{
    margin-top: 30px;
    i{
        color: #106c37
    }
    a{
        color: #106c37
    }
}
.fix-sidebar{
    position: fixed;
    top: 50%;
    right: -320px;
    -webkit-transform: translateYwwwwwwwwwwwwwwwwwwwwwwwwww(-50%) translateX(0);
    -ms-transform: translateY(-50%) translateX(0);
    transform: translateY(-50%) translateX(0);
    z-index: 998;
    .fix-sidebar-1{
        margin: 0;
        padding: 10px 0;
        list-style: none;
        width: 180px;
        background: #fff;
        border-radius: 30px 0 0 30px;
        -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0);
        -webkit-transition: .3s ease-in-out;
        -o-transition: .3s ease-in-out;
        transition: .3s ease-in-out;
        -webkit-box-shadow: 0 2px 10px rgb(0 0 0 / 30%);
        box-shadow: 0 2px 10px rgb(0 0 0 / 30%);
        a{
            display: block;
            font-size: 0;
            height: 50px;
            line-height: 50px;
            -webkit-transition: .3s;
            -o-transition: .3s;
            transition: .3s;
            color: #252525;
        }
        li a div {
            display: inline-block;
            vertical-align: middle;
            text-align: center;
        }
        div:first-child {
            width: 50px;
            vertical-align: middle;
        }
           
    }
}
.archive, body.search {
    .title-archive{
        font-size: 28px;
        color: #000;
        background: url(../images/hr-heading-category.png) left bottom no-repeat;
        padding: 10px 0 20px;
        margin-bottom: 20px;
        border-bottom: 1px solid #efefef;
        margin-top: 20px;
        font-weight: 700;
    }
    .single-item{
        margin-bottom: 20px;
        padding-bottom: 20px;
    }
    .list-tiem{
        
        h3{
            font-size: 18px;
            font-weight: 700;
            color: #000;
            padding: 0;
            margin: 0 0 10px;
            line-height: 22px;
            a{
                color: #231f20;
                text-decoration: none;
                &:hover{
                    color: #106c37
                }
            }
        }
        .intro-text{
            margin-top: 15px;
            display: block;
            font-size: 14px;
        }
    }
}
